
if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libgoa-1.0.so )
( cd usr/lib64 ; ln -sf libgoa-1.0.so.0.0.0 libgoa-1.0.so )
( cd usr/lib64 ; rm -rf libgoa-1.0.so.0 )
( cd usr/lib64 ; ln -sf libgoa-1.0.so.0.0.0 libgoa-1.0.so.0 )
( cd usr/lib64 ; rm -rf libgoa-backend-1.0.so )
( cd usr/lib64 ; ln -sf libgoa-backend-1.0.so.1.0.0 libgoa-backend-1.0.so )
( cd usr/lib64 ; rm -rf libgoa-backend-1.0.so.1 )
( cd usr/lib64 ; ln -sf libgoa-backend-1.0.so.1.0.0 libgoa-backend-1.0.so.1 )
